## ukwm 1.1.8

=== debian/changelog ===
ukwm (1.1.8-0ubuntu1) bionic; urgency=medium

  * Bugfix update (LP: #1760386).
  * Recycle the exit subprocesses when ukui-window-switch
    does not exist.
  * Update the desktop file and some gsettings value.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 01 Apr 2018 12:52:45 +0800

ukwm (1.1.7-0ubuntu1) bionic; urgency=medium

  * Initial release (LP: #1740252)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 05 Mar 2018 09:54:52 +0800
