=== debian/control ===
Source: ukwm
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Developers <ukui@kylinos.cn>
Uploaders: liuyi <liuyi@kylinos.cn>,
           handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.15),
               libgtk-3-dev (>= 3.19.8),
               libglib2.0-dev (>= 2.53.2),
               libcanberra-gtk3-dev,
               gobject-introspection (>= 1.41.3),
               gsettings-desktop-schemas-dev (>= 3.21.4),
               libgirepository1.0-dev (>= 0.9.12),
               libjson-glib-dev (>= 0.13.2-1~),
               libgbm-dev (>= 10.3),
               libpango1.0-dev (>= 1.2.0),
               libcairo2-dev (>= 1.10.0),
               libgl1-mesa-dev (>= 7.1~rc3-1~),
               libdrm-dev [!hurd-any],
               libegl1-mesa-dev,
               libgnome-desktop-3-dev (>= 3.21.2),
               libgudev-1.0-dev (>= 232) [linux-any],
               libinput-dev [linux-any],
               libstartup-notification0-dev (>= 0.7),
               libsystemd-dev (>= 212) [linux-any],
               libupower-glib-dev (>= 0.99.0),
               libwacom-dev (>= 0.13) [linux-any],
               libxcb-randr0-dev,
               libxcb-res0-dev,
               libxcomposite-dev (>= 1:0.2),
               libxi-dev (>= 2:1.6.0),
               libxkbfile-dev,
               libxkbcommon-x11-dev,
               libxkbcommon-dev (>= 0.4.3),
               libx11-xcb-dev,
               libxfixes-dev,
               libxdamage-dev,
               libxcursor-dev,
               libxt-dev,
               libx11-dev,
               libxinerama-dev,
               libxext-dev,
               libxrandr-dev,
               libxrender-dev,
               libsm-dev,
               libice-dev,
               libpam0g-dev,
               libwayland-dev (>= 1.13.0) [linux-any],
               wayland-protocols (>= 1.9) [linux-any],
               xkb-data,
               xvfb <!nocheck>,
               xauth <!nocheck>,
               zenity
Standards-Version: 4.1.3
Homepage: https://github.com/ukui/ukwm
Vcs-Git: https://github.com/ukui/ukwm.git
Vcs-Browser: https://github.com/ukui/ukwm

Package: ukwm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ukwm-common (>= ${source:Version}),
         ukui-settings-daemon,
         gsettings-desktop-schemas (>= 3.21.4),
         zenity
Provides: x-window-manager
Recommends: ukui-window-switch
Suggests: ukui-control-center,
          xdg-user-dirs,
Description: lightweight GTK+ window manager
 Ukwm is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Ukwm is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the core binaries.

Package: libukwm-1-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 3.15.92),
         ukwm-common (>= ${source:Version})
Description: window manager library from the Ukwm window manager
 Ukwm is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Ukwm is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the window manager shared library, used by ukwm
 itself, and gnome-shell.

Package: ukwm-common
Section: misc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: shared files for the Ukwm window manager
 Ukwm is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Ukwm is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the shared files.

Package: libukwm-1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libukwm-1-0 (= ${binary:Version}),
         gir1.2-ukwm-1 (= ${binary:Version}),
         gsettings-desktop-schemas-dev,
         libgtk-3-dev,
         libcairo2-dev,
         libglib2.0-dev,
         libatk1.0-dev,
         libpango1.0-dev,
         libjson-glib-dev,
         libegl1-mesa-dev,
         libwayland-dev,
         libdrm-dev,
         libgbm-dev,
         libinput-dev (>= 1.4),
         libudev-dev,
         libx11-dev,
         libxext-dev,
         libxdamage-dev,
         libxcomposite-dev,
         libxi-dev,
         libgdk-pixbuf2.0-dev,
         libxfixes-dev,
         libxrandr-dev
Conflicts: libukwm-0-dev
Description: Development files for the Ukwm window manager
 Ukwm is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Ukwm is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the development files.

Package: gir1.2-ukwm-1
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libukwm-1-0 (= ${binary:Version})
Breaks: gnome-shell (<< 3.13.92~)
Description: GObject introspection data for Ukwm
 Ukwm is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Ukwm is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the GObject introspection data which may be
 used to generate dynamic bindings.
