=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ukwm
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Developers <ukui@kylinos.cn>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: liuyi <liuyi@kylinos.cn>,
            handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.15),
                libgtk-3-dev (>= 3.19.8),
@@ -54,8 +53,8 @@
                xvfb <!nocheck>,
                xauth <!nocheck>,
                zenity
-Standards-Version: 4.1.3
-Homepage: https://github.com/ukui/ukwm
+Standards-Version: 4.3.0
+Homepage: http://www.ukui.org
 Vcs-Git: https://github.com/ukui/ukwm.git
 Vcs-Browser: https://github.com/ukui/ukwm
