=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,13 @@
 #!/usr/bin/make -f
 
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
+ifneq (,$(findstring $(DEB_HOST_ARCH),"s390x"))
+export DEB_BUILD_OPTIONS += nocheck
+else ifneq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
+export DEB_BUILD_OPTIONS += nocheck
+endif
 
 %:
 	dh $@ --with gir,gnome --no-control
@@ -34,15 +39,12 @@
 # See https://bugs.debian.org/874077
 # Ignore test failures on Debian and on s390x
 override_dh_auto_test:
-ifneq (,$(findstring $(DEB_HOST_ARCH),"s390x"))
-	-xvfb-run dh_auto_test
-else ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	xvfb-run dh_auto_test
-else
-	-xvfb-run dh_auto_test
 endif
 
 override_dh_install:
+	find debian/tmp -name '*.la' -print -delete
 	dh_install
 
 override_dh_missing:
