=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ukwm
 Section: x11
 Priority: optional
-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
-Uploaders: liuyi <liuyi@kylinos.cn>,
-           handsome_feng <jianfengli@ubuntukylin.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper (>= 12),
+               dh-sequence-gir,
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.15),
                libgtk-3-dev (>= 3.19.8),
@@ -51,9 +52,9 @@
                wayland-protocols (>= 1.9) [linux-any],
                xkb-data,
                xvfb <!nocheck>,
-               xauth <!nocheck>,
-               zenity
-Standards-Version: 4.3.0
+               xauth <!nocheck>
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://www.ukui.org
 Vcs-Git: https://github.com/ukui/ukwm.git
 Vcs-Browser: https://github.com/ukui/ukwm
