=== debian/control ===
--- 
+++ 
@@ -52,7 +52,7 @@
                xkb-data,
                xvfb <!nocheck>,
                xauth <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.ukui.org
 Vcs-Git: https://github.com/ukui/ukwm.git
