## ukwm 1.2.1

=== debian/changelog ===
ukwm (1.2.1-0ubuntu1) mantic; urgency=medium

  * Bugfix only:
    - remove the gsettings's key that do not exist.
    - d/rules: Ignore test failures also on Ubuntu.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 19 Sep 2023 21:19:44 +0800

ukwm (1.2.0-1build2) kinetic; urgency=medium

  * Rebuild against latest gnome-desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 07:23:31 -0400

ukwm (1.2.0-1build1) jammy; urgency=medium

  * Rebuild against against libwacom9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Feb 2022 22:45:59 +0100
