## ukwm 1.2.2

=== debian/changelog ===
ukwm (1.2.2-1) unstable; urgency=medium

  * New upstream bug-fix release.

  [Matthias Klose & Bo Yu]
  * Add missing #include. (Closes: 1066371)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 26 Mar 2024 14:46:12 +0800

ukwm (1.2.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063010

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 21:05:01 +0000

ukwm (1.2.0-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add patch to stop using org.gnome.desktop.wm.keybindings toggle-shaded
    (Closes: #1043423)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Sep 2023 12:00:21 -0400

ukwm (1.2.0-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Use libgdk-pixbuf-2.0-dev instead of libgdk-pixbuf2.0-dev.
    (Closes: #976034)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 26 Jun 2023 17:05:59 +0800
