=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12),
                dh-sequence-gir,
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.15),
@@ -81,7 +81,10 @@
  .
  This package contains the core binaries.
 
-Package: libukwm-1-0
+Package: libukwm-1-0t64
+Provides: ${t64:Provides}
+Replaces: libukwm-1-0
+Breaks: libukwm-1-0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -123,7 +126,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libukwm-1-0 (= ${binary:Version}),
+         libukwm-1-0t64 (= ${binary:Version}),
          gir1.2-ukwm-1 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
          libgtk-3-dev,
@@ -143,7 +146,7 @@
          libxdamage-dev,
          libxcomposite-dev,
          libxi-dev,
-         libgdk-pixbuf2.0-dev,
+         libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
          libxfixes-dev,
          libxrandr-dev
 Conflicts: libukwm-0-dev
@@ -165,7 +168,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libukwm-1-0 (= ${binary:Version})
+         libukwm-1-0t64 (= ${binary:Version})
 Breaks: gnome-shell (<< 3.13.92~)
 Description: GObject introspection data for Ukwm
  Ukwm is a small window manager, using GTK+ and Clutter to do
