## ukwm 1.2.3

=== debian/changelog ===
ukwm (1.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1114425)

 -- Adrian Bunk <bunk@debian.org>  Wed, 08 Oct 2025 22:16:23 +0300

ukwm (1.2.3-1) unstable; urgency=medium

  *  Fix ftbfs with GCC-14. (Closes: #1075598)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 08 Aug 2024 23:40:49 +0800
