=== debian/control ===
Source: ukwm
Section: x11
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-gir,
               dpkg-dev (>= 1.22.5),
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 1.41.3),
               gsettings-desktop-schemas-dev (>= 3.21.4),
               gtk-doc-tools (>= 1.15),
               libcairo2-dev (>= 1.10.0),
               libcanberra-gtk3-dev,
               libdrm-dev [!hurd-any],
               libegl1-mesa-dev,
               libgbm-dev (>= 10.3),
               libgirepository1.0-dev (>= 0.9.12),
               libgl1-mesa-dev (>= 7.1~rc3-1~),
               libglib2.0-dev (>= 2.53.2),
               libgnome-desktop-3-dev (>= 3.21.2),
               libgtk-3-dev (>= 3.19.8),
               libgudev-1.0-dev (>= 232) [linux-any],
               libice-dev,
               libinput-dev [linux-any],
               libjson-glib-dev (>= 0.13.2-1~),
               libpam0g-dev,
               libpango1.0-dev (>= 1.2.0),
               libsm-dev,
               libstartup-notification0-dev (>= 0.7),
               libsystemd-dev (>= 212) [linux-any],
               libupower-glib-dev (>= 0.99.0),
               libwacom-dev (>= 0.13) [linux-any],
               libwayland-dev (>= 1.13.0) [linux-any],
               libx11-dev,
               libx11-xcb-dev,
               libxcb-randr0-dev,
               libxcb-res0-dev,
               libxcomposite-dev (>= 1:0.2),
               libxcursor-dev,
               libxdamage-dev,
               libxext-dev,
               libxfixes-dev,
               libxi-dev (>= 2:1.6.0),
               libxinerama-dev,
               libxkbcommon-dev (>= 0.4.3),
               libxkbcommon-x11-dev,
               libxkbfile-dev,
               libxrandr-dev,
               libxrender-dev,
               libxt-dev,
               wayland-protocols (>= 1.9) [linux-any],
               xauth <!nocheck>,
               xkb-data,
               xvfb <!nocheck>
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.ukui.org
Vcs-Git: https://github.com/ukui/ukwm.git
Vcs-Browser: https://github.com/ukui/ukwm

Package: ukwm
Architecture: any
Depends: gsettings-desktop-schemas (>= 3.21.4),
         ukui-settings-daemon,
         ukwm-common (>= ${source:Version}),
         zenity,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: x-window-manager
Recommends: ukui-window-switch
Suggests: ukui-control-center, xdg-user-dirs
Description: lightweight GTK+ window manager
 Ukwm is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Ukwm is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the core binaries.

Package: libukwm-1-0t64
Provides: ${t64:Provides}
Replaces: libukwm-1-0
Breaks: libukwm-1-0 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: gsettings-desktop-schemas (>= 3.15.92),
         ukwm-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: window manager library from the Ukwm window manager
 Ukwm is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Ukwm is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the window manager shared library, used by ukwm
 itself, and gnome-shell.

Package: ukwm-common
Section: misc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: shared files for the Ukwm window manager
 Ukwm is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Ukwm is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the shared files.

Package: libukwm-1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-ukwm-1 (= ${binary:Version}),
         gsettings-desktop-schemas-dev,
         libatk1.0-dev,
         libcairo2-dev,
         libdrm-dev,
         libegl1-mesa-dev,
         libgbm-dev,
         libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
         libglib2.0-dev,
         libgtk-3-dev,
         libinput-dev (>= 1.4),
         libjson-glib-dev,
         libpango1.0-dev,
         libudev-dev,
         libukwm-1-0t64 (= ${binary:Version}),
         libwayland-dev,
         libx11-dev,
         libxcomposite-dev,
         libxdamage-dev,
         libxext-dev,
         libxfixes-dev,
         libxi-dev,
         libxrandr-dev,
         ${misc:Depends}
Conflicts: libukwm-0-dev
Description: Development files for the Ukwm window manager
 Ukwm is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Ukwm is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the development files.

Package: gir1.2-ukwm-1
Section: introspection
Architecture: any
Multi-Arch: same
Depends: libukwm-1-0t64 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-shell (<< 3.13.92~)
Description: GObject introspection data for Ukwm
 Ukwm is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Ukwm is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the GObject introspection data which may be
 used to generate dynamic bindings.
