=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
+export DEB_CFLAGS_MAINT_APPEND = -std=gnu17
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export DEB_BUILD_OPTIONS += nocheck
