=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukwm-$1\.tar\.gz/ \
  https://github.com/ukui/ukwm/releases .*/v?(\d\S+)\.tar\.gz
